

/* 3.10. Testimonials */
.testimonial {
  display: flex;
  flex-direction: column;
  flex: 1 auto;
  position: relative;
  margin-bottom: 2em;
  font-size: 1em;
}

.testimonial .testimonial-quote-mark,
.testimonial .testimonial-info {
  position: relative;
  z-index: 2;
}

.testimonial blockquote {
  padding: 0;
  margin: 0;
  border: none;
  position: relative;
  z-index: 2;
  font-size: 1em;
  font-style: inherit;
}

.testimonial blockquote strong {
  font-weight: 600;
}

.testimonial blockquote small {
  font-size: 0.833333333333333em;
}

.testimonial blockquote small:before {
  content: none;
}

.testimonial .testimonial-quote {
  margin-bottom: 1.25em;
  position: relative;
  font-size: 20px;
  line-height: 1.875em;
}

.testimonial .testimonial-quote h5 {
  margin-bottom: 1em;
}

.testimonial time,
.testimonial .star-rating {
  font-size: 14px;
  color: #a7a9b8;
}

.testimonial .star-rating {
  width: auto;
  height: auto;
}

.testimonial .star-rating:before {
  content: none;
}

.testimonial > time {
  margin-top: 2.25em;
}

.testimonial time.size-sm {
  font-size: 11px;
}

.testimonial .testimonial-details {
  display: flex;
  align-items: center;
  flex-flow: row wrap;
}

.testimonial .testimonial-details h5,
.testimonial .testimonial-details h6 {
  margin: 0;
  line-height: 1.5em;
}

.testimonial .testimonial-details h5 {
  font-size: 18px;
  color: #16171e;
}

.testimonial .testimonial-details h6 {
  font-size: 16px;
  color: #a7a9b8;
}

.testimonial .testimonial-details h6.sm {
  font-size: 10px;
}

.testimonial .testimonial-details h6.md {
  font-size: 12px;
}

.testimonial .testimonial-details time,
.testimonial .testimonial-details .star-rating {
  margin-left: auto;
}

.testimonial .testimonial-details time:first-child,
.testimonial .testimonial-details .star-rating:first-child {
  margin-left: 0;
}

.testimonial .avatar {
  width: 70px;
  margin-right: 20px;
  border-radius: 50em;
  overflow: hidden;
  position: relative;
  z-index: 2;
}

.testimonial .avatar img {
  width: 100%;
}

.testimonial .testimonial-quote-mark {
  margin-right: 15px;
}

.testimonial .testimonial-quote-mark svg {
  fill: var(--color-primary);
}

.testimonials-quotes .testimonial-quote > blockquote > :first-child {
  margin-top: 0;
}

.testimonials-quotes .testimonial-quote > blockquote > :last-child {
  margin-bottom: 0;
}

/* Testimonial Filling */
.testimonial-fill-onhover,
.testimonial-whole-filled,
.testimonial-whole-shadowed {
  padding: 7.5%;
}

.testimonial-quote-filled .testimonial-quote,
.testimonial-quote-shadowed .testimonial-quote {
  padding: 7.5%;
}

.testimonial-quote-filled .testimonial-details,
.testimonial-quote-shadowed .testimonial-details {
  margin-left: 60px;
  margin-right: 60px;
}

.testimonial-whole-filled {
  background-color: #fff;
  border-radius: 5px;
}

.testimonial-quote-filled .testimonial-quote {
  background-color: #fff;
}

.testimonial-quote-filled .testimonial-quote:after {
  content: '';
  display: inline-block;
  width: 20px;
  height: 20px;
  position: absolute;
  bottom: -10px;
  left: calc(60px + 35px - 14px);
  z-index: 0;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  background: inherit;
}

.testimonial-quote-filled.testimonial-avatar-lg .testimonial-quote:after {
  left: calc(60px + 40px - 14px);
}

.testimonial-quote-filled.testimonial-avatar-sm .testimonial-quote:after {
  left: calc(60px + 30px - 14px);
}

.testimonial-quote-filled.testimonial-details-top .testimonial-quote:after {
  bottom: auto;
  top: -10px;
}

.testimonial-whole-shadowed {
  box-shadow: 0 18px 50px rgba(0, 0, 0, 0.07);
  transition: box-shadow 0.3s;
}

.flickity-viewport .testimonial-whole-shadowed {
  box-shadow: 0 0 0 rgba(0, 0, 0, 0.15);
  margin-bottom: 50px;
}

.flickity-viewport .is-selected .testimonial-whole-shadowed {
  box-shadow: 0 18px 50px rgba(0, 0, 0, 0.07);
}

.testimonial-whole-shadowed-alt {
  padding-left: 50px;
  padding-right: 50px;
  box-shadow: 0 20px 40px rgba(0, 0, 0, 0.14);
}

.flickity-viewport .testimonial-whole-shadowed-alt {
  box-shadow: 0 0 0 rgba(0, 0, 0, 0.3);
  margin-bottom: 70px;
}

.flickity-viewport .is-selected .testimonial-whole-shadowed-alt {
  box-shadow: 0 20px 40px rgba(0, 0, 0, 0.14);
}

.testimonial-quote-shadowed .testimonial-quote {
  border-radius: 5px;
  box-shadow: 0 18px 50px rgba(0, 0, 0, 0.07);
}

.testimonial-quote-shadowed.testimonial-details-top .testimonial-quote {
  box-shadow: 0 -9px 50px rgba(0, 0, 0, 0.07);
}

.testimonial-avatar-shadowed .avatar {
  box-shadow: 0 18px 50px rgba(0, 0, 0, 0.1);
}

.testimonial-fill-onhover:after {
  content: '';
  display: inline-block;
  width: 100%;
  height: 100%;
  border-radius: inherit;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  background-color: var(--color-primary);
  transition: opacity 0.3s;
}

.testimonial-fill-onhover > * {
  z-index: 2;
}

.testimonial-fill-onhover .testimonial-quote-mark svg {
  transition: fill 0.3s;
}

.testimonial-fill-onhover .testimonial-quote,
.testimonial-fill-onhover .testimonial-info h5,
.testimonial-fill-onhover .testimonial-info h6 {
  transition: color 0.3s;
}

.is-selected .testimonial-fill-onhover {
  color: #fff;
}

.is-selected .testimonial-fill-onhover:after {
  opacity: 1;
}

.is-selected .testimonial-fill-onhover .testimonial-quote-mark svg {
  fill: #fff;
}

.is-selected .testimonial-fill-onhover .star-rating,
.is-selected .testimonial-fill-onhover .star-rating li,
.is-selected .testimonial-fill-onhover .testimonial-quote,
.is-selected .testimonial-fill-onhover .testimonial-info h5,
.is-selected .testimonial-fill-onhover .testimonial-info h6 {
  color: inherit;
}

.is-selected .testimonial-fill-onhover .testimonial-quote p span {
  color: inherit;
}

/* Testimonial Quote indented */
.testimonial-quote-indented > time,
.testimonial-quote-indented .testimonial-quote {
  margin-left: 90px;
}

.testimonial-quote-indented.text-center > time,
.testimonial-quote-indented.text-center .testimonial-quote {
  margin-left: 0;
  margin-right: 0;
}

.testimonial-quote-indented.text-right > time,
.testimonial-quote-indented.text-right .testimonial-quote {
  margin-left: 0 !important;
  margin-right: 90px;
}

/* Testimonial Sizes */
.testimonial-xl .testimonial-quote {
  font-size: 36px;
  line-height: 1.25em;
}

.testimonial-lg .testimonial-quote {
  font-size: 30px;
  line-height: 1.6em;
}

.testimonial-sm .testimonial-quote {
  font-size: 18px;
  line-height: 1.666em;
}

.testimonial-xs .testimonial-quote {
  font-size: 16px;
  line-height: 1.875em;
}

.testimonial-details-xl .testimonial-details h5 {
  font-size: 24px;
}

.testimonial-details-xl .testimonial-details h6 {
  font-size: 12px;
}

.testimonial-details-lg .testimonial-details h5 {
  font-size: 20px;
}

.testimonial-details-lg .testimonial-details h6 {
  font-size: 14px;
}

.testimonial-details-sm .testimonial-details h5 {
  font-size: 16px;
}

.testimonial-details-sm .testimonial-details h6 {
  font-size: 14px;
}

.testimonial-avatar-xl .avatar {
  width: 86px;
}

.testimonial-avatar-xl.testimonial-quote-indented > time,
.testimonial-avatar-xl.testimonial-quote-indented .testimonial-quote {
  margin-left: 106px;
}

.testimonial-avatar-xl.testimonial-quote-indented.text-right > time,
.testimonial-avatar-xl.testimonial-quote-indented.text-right .testimonial-quote {
  margin-right: 106px;
}

.testimonial-avatar-lg .avatar {
  width: 80px;
}

.testimonial-avatar-lg.testimonial-quote-indented > time,
.testimonial-avatar-lg.testimonial-quote-indented .testimonial-quote {
  margin-left: 100px;
}

.testimonial-avatar-lg.testimonial-quote-indented.text-right > time,
.testimonial-avatar-lg.testimonial-quote-indented.text-right .testimonial-quote {
  margin-right: 100px;
}

.testimonial-avatar-sm .avatar {
  width: 60px;
}

.testimonial-avatar-sm.testimonial-quote-indented > time,
.testimonial-avatar-sm.testimonial-quote-indented .testimonial-quote {
  margin-left: 80px;
}

.testimonial-avatar-sm.testimonial-quote-indented.text-right > time,
.testimonial-avatar-sm.testimonial-quote-indented.text-right .testimonial-quote {
  margin-right: 80px;
}

.testimonial-avatar-topleft,
.testimonial-avatar-topright {
  margin-top: 35px;
}

.testimonial-avatar-topleft .avatar,
.testimonial-avatar-topright .avatar {
  position: absolute;
  top: 0;
  left: 0;
  margin: 0 !important;
}

.testimonial-avatar-topleft.testimonial-avatar-lg,
.testimonial-avatar-topright.testimonial-avatar-lg {
  margin-top: 40px;
}

.testimonial-avatar-topleft.testimonial-avatar-sm,
.testimonial-avatar-topright.testimonial-avatar-sm {
  margin-top: 30px;
}

.testimonial-avatar-topleft .avatar {
  -webkit-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
}

.testimonial-avatar-topright .avatar {
  left: auto;
  right: 0;
  -webkit-transform: translateX(50%) translateY(-50%);
          transform: translateX(50%) translateY(-50%);
}

.testimonial-avatar-topcenter .testimonial-details {
  margin-top: 1em;
}

.testimonial-avatar-topcenter .avatar {
  left: 50%;
  -webkit-transform: translateX(-50%) translateY(-50%);
          transform: translateX(-50%) translateY(-50%);
}

/* Testimonials Details Positions */
.testimonial-details-top .testimonial-quote {
  margin-bottom: 0;
  margin-top: 1.25em;
}

.testimonial-details-top .testimonial-details {
  order: -1;
}

.testimonial-info-inline .testimonial-info {
  display: flex;
  flex-flow: row wrap;
  align-items: center;
}

.testimonial-info-inline .testimonial-info h5:after {
  content: '/';
  margin-left: 0.25em;
  margin-right: 0.25em;
}

/* Testimonials Alignments */
.testimonial.text-center time,
.testimonial.text-center .star-rating {
  margin-top: 10px;
  margin-bottom: 0;
  margin-left: auto !important;
  margin-right: auto !important;
}

.testimonial.text-center .testimonial-details {
  flex-direction: column;
  justify-content: center;
}

.testimonial.text-center .avatar {
  margin: 0 0 10px;
}

.testimonial.text-center .testimonial-quote-mark {
  margin-right: 0;
}

.testimonial.text-right .testimonial-quote-mark {
  margin-left: 15px;
  margin-right: 0;
}

.testimonial.text-right .testimonial-details {
  flex-direction: row-reverse;
  justify-content: flex-start;
}

.testimonial.text-right .testimonial-details time,
.testimonial.text-right .testimonial-details .star-rating {
  margin-left: 0;
  margin-right: auto;
}

.testimonial.text-right .avatar {
  margin-right: 0;
  margin-left: 20px;
}

.testimonial-quote-filled > time,
.testimonial-quote-filled .testimonial-quote,
.testimonial-quote-shadowed > time,
.testimonial-quote-shadowed .testimonial-quote {
  margin-left: 0 !important;
  margin-right: 0 !important;
}

.testimonial-quote-filled.text-right .testimonial-details,
.testimonial-quote-shadowed.text-right .testimonial-details {
  margin-left: 0;
}

.testimonial-quote-filled.text-center .testimonial-details,
.testimonial-quote-shadowed.text-center .testimonial-details {
  margin-left: 0;
  margin-right: 0;
}

.testimonial-quote-filled.text-center .testimonial-quote {
  text-align: left;
}

.testimonial-quote-filled.text-center .testimonial-quote:after {
  left: 50%;
  margin-left: -14px;
}

.testimonial-quote-filled.text-right .testimonial-quote:after {
  left: auto;
  right: calc(60px + 35px - 14px);
}

.testimonial-quote-filled.text-right.testimonial-avatar-lg .testimonial-quote:after {
  right: calc(60px + 40px - 14px);
}

.testimonial-quote-filled.text-right.testimonial-avatar-sm .testimonial-quote:after {
  right: calc(60px + 30px - 14px);
}

/* Testimonial Carousels */
.testimonials-details {
  width: 75%;
  margin: 0 auto;
}

.testimonials-details .flickity-prev-next-button {
  position: absolute;
}

.testimonials-details .flickity-prev-next-button.previous {
  left: -45px;
  -webkit-transform: translateX(-100%);
          transform: translateX(-100%);
}

.testimonials-details .flickity-prev-next-button.next {
  right: -45px;
  -webkit-transform: translateX(100%);
          transform: translateX(100%);
}

.testimonials-details .flickity-slider > div {
  padding-left: 6px;
  padding-right: 6px;
}

.testimonials-details .testimonial {
  margin: 0;
}

.carousel-nav-bottom .testimonials-details {
  width: 100%;
}

.testimonials-details .flickity-viewport {
  margin: 0;
}

.testimonials-details.w-100 {
  width: 100%;
}

.testimonials-quote-only .testimonial-quote {
  margin-bottom: 0.75em;
}

.testimonials-quote-only .flickity-viewport {
  margin: 0;
}

.testimonials-quote-only .flickity-prev-next-button {
  top: 150%;
}

.testimonials-details-only {
  opacity: 0.5;
  cursor: pointer;
}

.testimonials-details-only .avatar {
  margin-left: 0 !important;
  margin-right: 0 !important;
}

.testimonials-details-only .testimonial-info {
  width: 100%;
}

.testimonials-details-only:not(.text-center) .testimonial-info {
  display: flex;
  flex-direction: column;
  align-items: flex-end;
}

.testimonials-details-only:not(.text-center) .testimonial-details h5,
.testimonials-details-only:not(.text-center) .testimonial-details h6 {
  white-space: nowrap;
  opacity: 0;
  visibility: hidden;
  -webkit-transform: translateY(10px);
          transform: translateY(10px);
  transition: all 0.38s;
}

.testimonials-details-only:not(.text-center) .testimonial-details h5 {
  transition-delay: 0.1s;
}

.testimonials-details-only:not(.text-center) .testimonial-details h6 {
  transition-delay: 0s;
}

.is-nav-selected .testimonials-details-only {
  opacity: 1;
}

.is-nav-selected .testimonials-details-only .testimonial-details h5,
.is-nav-selected .testimonials-details-only .testimonial-details h6 {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translateX(0);
          transform: translateX(0);
}

.is-nav-selected .testimonials-details-only .testimonial-details h5 {
  transition-delay: 0s;
}

.is-nav-selected .testimonials-details-only .testimonial-details h6 {
  transition-delay: 0.1s;
}

/* 3.11. Carousel */
.flickity-viewport.is-moving .fresco {
  pointer-events: none;
}

.carousel-items > .carousel-item {
  float: left;
  position: absolute;
  top: 0;
  left: 0;
}

.carousel-items > .carousel-item:first-of-type {
  position: relative;
  top: auto;
  left: auto;
}

.carousel-items p:empty {
  display: none;
}

.flickity-equal-cells .flickity-slider > * {
  min-height: 100%;
}

.flickity-equal-cells .carousel-item-inner {
  display: flex;
  flex-direction: column;
}

.carousel-item {
  transition: opacity 0.3s;
  display: flex;
  flex-direction: column;
  align-items: stretch;
  justify-content: center;
}

.carousel-item .carousel-item {
  width: 100% !important;
  padding-left: 0 !important;
  padding-right: 0 !important;
}

.carousel-item-inner {
  transition: box-shadow 0.3s;
  flex: 1 auto;
}

.carousel-item-inner .wpb_single_image:only-child .vc_single_image-wrapper,
.carousel-item-inner .wpb_single_image:only-child .vc_figure,
.carousel-item-inner .wpb_single_image:only-child img {
  width: 100%;
}

.flickity-prev-next-button {
  display: inline-flex;
  width: 40px;
  height: 40px;
  position: relative;
  top: auto;
  left: auto;
  padding: 0;
  border-radius: 0;
  border: 1px solid transparent;
  background-color: transparent;
  font-size: 22px;
  align-items: center;
  justify-content: center;
  opacity: 1;
  -webkit-transform: translateY(0);
          transform: translateY(0);
  transition: all 0.3s;
}

.flickity-prev-next-button svg {
  width: auto;
  height: auto;
  position: relative;
  top: auto;
  left: auto;
  stroke: #181b30;
  stroke-width: 1px;
  transition: stroke 0.3s;
}

.flickity-prev-next-button i {
  position: relative;
  z-index: 1;
}

.flickity-prev-next-button.previous {
  margin-right: 5px;
  left: 0;
}

.flickity-prev-next-button.next {
  margin-left: 5px;
  right: 0;
}

.flickity-prev-next-button:hover, .flickity-prev-next-button:focus {
  background: none;
  box-shadow: none;
  outline: none;
}

.flickity-prev-next-button:active {
  opacity: 1;
}

/* Nav position */
.carousel-nav {
  position: relative;
}

.carousel-nav-floated.carousel-nav,
.carousel-nav-floated .carousel-nav {
  position: absolute;
  top: 50%;
  left: 0;
  right: 0;
  margin: 0;
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.carousel-nav-floated .flickity-prev-next-button {
  position: absolute;
}

.vc_row > .carousel-nav-center,
.carousel-nav-center .carousel-nav {
  text-align: center;
}

.carousel-nav-left .carousel-nav {
  text-align: left;
}

.carousel-nav-right .carousel-nav {
  text-align: right;
}

.carousel-nav-right.carousel-nav-floated .carousel-nav {
  left: auto;
  right: 0;
}

.carousel-nav-top .flickity-prev-next-button.previous,
.carousel-nav-bottom .flickity-prev-next-button.previous {
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

.carousel-nav-top .flickity-prev-next-button.next,
.carousel-nav-bottom .flickity-prev-next-button.next {
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

.carousel-nav-top .carousel-nav {
  top: 0;
}

.carousel-nav-bottom .carousel-nav {
  top: auto;
  bottom: 0;
  -webkit-transform: translate(0);
          transform: translate(0);
}

.carousel-nav-middle .flickity-prev-next-button {
  top: 50%;
}

.carousel-nav-middle .flickity-prev-next-button.previous {
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

.carousel-nav-middle .flickity-prev-next-button.next {
  -webkit-transform: translateY(-50%);
          transform: translateY(-50%);
}

/* Nav direction */
.carousel-nav-vertical .carousel-nav {
  width: auto;
}

.carousel-nav-vertical .flickity-prev-next-button {
  display: flex;
  position: relative;
  margin-left: 0;
  margin-right: 0;
  -webkit-transform: none !important;
          transform: none !important;
}

.carousel-nav-vertical .flickity-prev-next-button.previous {
  margin-bottom: 10px;
}

.carousel-nav-vertical .flickity-prev-next-button.next {
  margin-top: 10px;
}

.carousel-nav-vertical.carousel-nav-center .flickity-prev-next-button {
  margin-left: auto !important;
  margin-right: auto !important;
}

.carousel-nav-vertical.carousel-nav-center .carousel-nav {
  left: 50%;
  -webkit-transform: translateY(-50%) translateX(-50%);
          transform: translateY(-50%) translateX(-50%);
}

.carousel-nav-vertical.carousel-nav-left .flickity-prev-next-button {
  margin-right: auto;
}

.carousel-nav-vertical.carousel-nav-right .flickity-prev-next-button {
  margin-left: auto;
}

/* Nav sizes */
.carousel-nav-xl .flickity-prev-next-button {
  font-size: 28px;
  width: 60px;
  height: 60px;
}

.carousel-nav-xl.carousel-nav-rectangle .flickity-prev-next-button {
  width: 70px;
  height: 40px;
}

.carousel-nav-xl.carousel-nav-rectangle .flickity-prev-next-button svg {
  max-width: 35%;
}

.carousel-nav-lg .flickity-prev-next-button {
  font-size: 26px;
  width: 50px;
  height: 50px;
}

.carousel-nav-lg.carousel-nav-rectangle .flickity-prev-next-button {
  height: 30px;
}

.carousel-nav-md.carousel-nav-rectangle .flickity-prev-next-button {
  height: 28px;
}

.carousel-nav-sm .flickity-prev-next-button {
  font-size: 20px;
  width: 35px;
  height: 35px;
}

.carousel-nav-sm.carousel-nav-rectangle .flickity-prev-next-button {
  height: 24px;
}

/* Nav shapes */
.carousel-nav-solid .flickity-prev-next-button:before,
.carousel-nav-bordered .flickity-prev-next-button:before {
  content: '';
  display: inline-block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  border-radius: inherit;
  transition: opacity 0.3s;
  background: linear-gradient(to left, var(--color-gradient-start) 0%, var(--color-gradient-stop) 100%);
}

.carousel-nav-solid .flickity-prev-next-button:hover,
.carousel-nav-bordered .flickity-prev-next-button:hover {
  color: #fff;
  stroke: #fff;
}

.carousel-nav-solid .flickity-prev-next-button:hover svg,
.carousel-nav-bordered .flickity-prev-next-button:hover svg {
  stroke: inherit;
}

.carousel-nav-solid .flickity-prev-next-button:hover:before,
.carousel-nav-bordered .flickity-prev-next-button:hover:before {
  opacity: 1;
}

.carousel-nav-bordered .flickity-prev-next-button {
  border-color: #181b30;
}

.carousel-nav-bordered .flickity-prev-next-button:before {
  background: #181b30;
}

.carousel-nav-solid .flickity-prev-next-button {
  background: #fff;
  border: none;
}

.carousel-nav-rectangle .flickity-prev-next-button svg,
.carousel-nav-circle .flickity-prev-next-button svg,
.carousel-nav-square .flickity-prev-next-button svg {
  max-width: 50%;
}

.carousel-nav-circle .flickity-prev-next-button {
  border-radius: 50em;
}

/* Nav shadows */
.carousel-nav-shadowed .flickity-prev-next-button {
  box-shadow: 0 7px 28px rgba(0, 0, 0, 0.12);
}

.carousel-nav-shadowed-onhover .flickity-prev-next-button:hover {
  box-shadow: 0 7px 28px rgba(0, 0, 0, 0.12);
}

.flickity-page-dots {
  width: auto;
  left: 0;
  right: 0;
}

.flickity-page-dots .dot {
  position: relative;
  background-color: rgba(51, 51, 51, 0.25);
  color: rgba(51, 51, 51, 0.25);
  opacity: 1;
  transition: all 0.3s;
}

.flickity-page-dots .dot.is-selected {
  background-color: #333;
  color: #333;
}

.carousel-dots-left .flickity-page-dots {
  text-align: left;
}

.carousel-dots-right .flickity-page-dots {
  text-align: right;
}

.carousel-dots-sm .flickity-page-dots .dot {
  width: 9px;
  height: 9px;
}

.carousel-dots-lg .flickity-page-dots .dot {
  width: 12px;
  height: 12px;
}

.carousel-dots-style2 .dot:before {
  content: '';
  display: inline-block;
  position: absolute;
  top: -1.5px;
  left: -1.5px;
  bottom: -1.5px;
  right: -1.5px;
  border: 3px solid;
  border-radius: inherit;
  -webkit-transform: scale(0.5);
          transform: scale(0.5);
  opacity: 0;
  transition: opacity 0.15s, -webkit-transform 0.3s cubic-bezier(0.23, 1, 0.32, 1);
  transition: transform 0.3s cubic-bezier(0.23, 1, 0.32, 1), opacity 0.15s;
  transition: transform 0.3s cubic-bezier(0.23, 1, 0.32, 1), opacity 0.15s, -webkit-transform 0.3s cubic-bezier(0.23, 1, 0.32, 1);
}

.carousel-dots-style2 .dot:hover, .carousel-dots-style2 .dot.is-selected {
  background-color: transparent !important;
}

.carousel-dots-style2 .dot:hover:before, .carousel-dots-style2 .dot.is-selected:before {
  opacity: 1;
  -webkit-transform: scale(1);
          transform: scale(1);
}

.carousel-dots-style3 .dot:before {
  content: '';
  display: inline-block;
  position: absolute;
  top: -2px;
  left: -2px;
  bottom: -2px;
  right: -2px;
  border-radius: inherit;
  opacity: 0;
  -webkit-transform: scale(0.5);
          transform: scale(0.5);
  background: linear-gradient(to left, #5792FF 0%, #32D7FF 100%);
  transition: opacity 0.15s, -webkit-transform 0.3s cubic-bezier(0.23, 1, 0.32, 1);
  transition: transform 0.3s cubic-bezier(0.23, 1, 0.32, 1), opacity 0.15s;
  transition: transform 0.3s cubic-bezier(0.23, 1, 0.32, 1), opacity 0.15s, -webkit-transform 0.3s cubic-bezier(0.23, 1, 0.32, 1);
}

.carousel-dots-style3 .dot:after {
  content: '';
  display: inline-block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  background-color: #A4A4A4;
  border-radius: inherit;
  transition: background 0.3s cubic-bezier(0.23, 1, 0.32, 1);
}

.carousel-dots-style3 .dot:hover, .carousel-dots-style3 .dot.is-selected {
  -webkit-transform: scale(1.15);
          transform: scale(1.15);
  background-color: transparent !important;
}

.carousel-dots-style3 .dot:hover:before, .carousel-dots-style3 .dot.is-selected:before {
  opacity: 1;
  -webkit-transform: scale(1);
          transform: scale(1);
}

.carousel-dots-style3 .dot:hover:after, .carousel-dots-style3 .dot.is-selected:after {
  background-color: #fff;
}

.carousel-dots-style4 .dot {
  background-color: #A4A4A4;
  transition: background 0.3s;
}

.carousel-dots-style4 .dot:hover, .carousel-dots-style4 .dot.is-selected {
  -webkit-transform: scale(1.2);
          transform: scale(1.2);
  background-color: #000;
}

.carousel-dots-inside .flickity-page-dots {
  bottom: 25px;
}

.carousel-shadow-active .carousel-item-inner {
  margin-bottom: 100px;
  box-shadow: 0 0 0 transparent;
}

.carousel-shadow-active .carousel-item-inner .wpb_single_image:only-child {
  margin-bottom: 0;
}

.carousel-shadow-active .carousel-item.is-selected .carousel-item-inner {
  box-shadow: 0 50px 75px rgba(0, 0, 0, 0.1);
}

.carousel-shadow-all .carousel-item-inner {
  margin-bottom: 100px;
  box-shadow: 0 50px 75px rgba(0, 0, 0, 0.2);
}

.carousel-shadow-all .carousel-item-inner .wpb_single_image:only-child {
  margin-bottom: 0;
}

/* 3.12. Carousel Vertical 3D */
.carousel-vertical-3d .carousel-items {
  position: relative;
  -webkit-transform-style: preserve-3d;
          transform-style: preserve-3d;
  -webkit-perspective: 1200px;
          perspective: 1200px;
}

.carousel-vertical-3d .carousel-item {
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  will-change: transform;
}

.carousel-vertical-3d .carousel-item * {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.carousel-vertical-3d.carousel-initialized .carousel-item {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  opacity: 0;
  visibility: hidden;
  transition: visibility 0.45s step-end;
}

.carousel-vertical-3d.carousel-initialized .carousel-item > :only-child {
  margin-bottom: 0;
}

.carousel-vertical-3d.carousel-initialized .carousel-item.is-active, .carousel-vertical-3d.carousel-initialized .carousel-item.is-top, .carousel-vertical-3d.carousel-initialized .carousel-item.is-bottom {
  opacity: 1;
  visibility: visible;
}

.carousel-vertical-3d.carousel-initialized .carousel-item.is-top, .carousel-vertical-3d.carousel-initialized .carousel-item.is-bottom {
  cursor: pointer;
  transition-timing-function: step-start;
}

.carousel-vertical-3d.carousel-initialized .carousel-item.is-top > *, .carousel-vertical-3d.carousel-initialized .carousel-item.is-bottom > * {
  pointer-events: none;
}

.carousel-vertical-3d.carousel-initialized .carousel-item.is-active {
  position: relative;
  top: auto;
  left: auto;
}

.carousel-vertical-3d.carousel-initialized .carousel-item.is-moving.was-top, .carousel-vertical-3d.carousel-initialized .carousel-item.is-moving.was-bottom {
  opacity: 1;
  transition: opacity 0.1s linear;
}

